

body:before{
	background: linear-gradient(180deg, rgba(125, 95, 253, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
}
.top_menu_section{
	margin-bottom:20px;
}
.bread_list{
	margin-bottom:25px;
}
.bread_list ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
.bread_list ul li{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
.bread_list ul li:after{
	content:'/';
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #b0b0b0;
}
.bread_list ul li:last-child:after{
	content:unset;
}
.bread_list ul li a,
.bread_list ul li span{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #b0b0b0;
}
.bread_list ul li a:hover{
	text-decoration:underline;
}

h1{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 64px;
	letter-spacing: -0.06em;
	color: #000;
	margin-bottom:19px;
}
.main_img_about{
	height:283px;
	border-radius: 5px;
	width:100%;
	object-fit:cover;
	margin-bottom:29px;
}
.about_text_cont{
	margin-bottom:20px;
}
.about_text_cont h1{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 36px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont h2{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 32px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont h3{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 28px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont h4{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 24px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont h5{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 22px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont h6, .about_text_cont h7, .about_text_cont h8{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: -0.06em;
	color: #000;
	font-weight:600;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont img{
	max-width: unset;
    width: revert-layer;
	margin:10px;
}
.about_text_cont img.alignright{float: right;}
.about_text_cont img.alignleft{float: left;}
.about_text_cont img.aligncenter{margin: 10px auto 10px;}
.about_text_cont p{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000;
	margin-bottom:15px;
}
.about_text_cont strong,
.about_text_cont b{
	font-weight:700;
}
.about_text_cont i,
.about_text_cont em{
	font-style:italic;
}
.about_text_cont ul{
	list-style:disc;
	margin-left: 25px;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont ul li{
	margin-bottom:5px;
}
.about_text_cont ol{
	margin-left: 25px;
    list-style: auto;
	margin-top:5px;
	margin-bottom:15px;
}
.about_text_cont ol li{
	margin-bottom:5px;
}


.team_section{
	margin-bottom:40px;
}
.team_section .title{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 32px;
	margin-bottom:20px;
	letter-spacing: -0.06em;
	color: #000;
}
.team_section .team_row{
	display:flex;
	gap:6px;
	flex-direction: row;
    flex-wrap: wrap;
}
.team_section .team_row .team_item{
	border: 1px solid #e5e5eb;
	border-radius: 5px;
	padding:11px;
	background:#FFF;
	overflow:hidden;
	width:calc((100% / 3) - 6px);
	min-width:calc((100% / 3) - 6px);
}
.team_section .team_row .team_item img{
	height:296px;
	width:100%;
	background: #f5f3ff;
	border-radius: 5px;
	object-fit:cover;
	overflow:hidden;
	margin-bottom:15px;
}
.team_section .team_row .team_item .cont_info{
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 14px;
	padding:0 31px;
}
.team_section .team_row .team_item .cont_info .name{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 19px;
	line-height: 120%;
	color: #1a1a1a;
}
.team_section .team_row .team_item .cont_info .post{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 100%;
	color: #1a1a1a;
}
.team_section .team_row .team_item .cont_info .active_link a:hover{opacity:0.7;}
.team_section .team_row .team_item .cont_info .active_link{
	display: flex;
	gap: 15px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 10px;
}
.team_section .team_row .team_item .cont_info .t_email{
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='17' viewBox='0 0 18 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.75 0H2.25C1.65326 0 1.08097 0.237053 0.65901 0.65901C0.237053 1.08097 0 1.65326 0 2.25L0 16.5H18V2.25C18 1.65326 17.7629 1.08097 17.341 0.65901C16.919 0.237053 16.3467 0 15.75 0ZM2.25 1.5H15.75C15.9489 1.5 16.1397 1.57902 16.2803 1.71967C16.421 1.86032 16.5 2.05109 16.5 2.25V2.75025L10.5915 8.6595C10.1688 9.08049 9.59656 9.31685 9 9.31685C8.40344 9.31685 7.83118 9.08049 7.4085 8.6595L1.5 2.75025V2.25C1.5 2.05109 1.57902 1.86032 1.71967 1.71967C1.86032 1.57902 2.05109 1.5 2.25 1.5ZM1.5 15V4.875L6.348 9.72C7.05197 10.4222 8.00569 10.8165 9 10.8165C9.99431 10.8165 10.948 10.4222 11.652 9.72L16.5 4.875V15H1.5Z' fill='%237D5FFD' /%3E%3C/svg%3E");
	content:'';
	width:18px;
	min-width:18px;
	height:17px;
	display:block;
}
.team_section .team_row .team_item .cont_info .t_phone{
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.0128 20.14L10.0121 20.1397C8.16982 19.4208 6.54096 18.3422 5.12644 16.9052C3.71307 15.4694 2.62447 13.831 1.86144 11.9908L1.86139 11.9908L1.86 11.9872C1.18685 10.237 0.85 8.44099 0.85 6.6C0.85 5.55142 1.11253 4.59106 1.63834 3.72233C2.162 2.85716 2.85716 2.162 3.72233 1.63834C4.59106 1.11253 5.55142 0.849998 6.6 0.849998C6.75911 0.849998 6.9036 0.890202 7.02333 0.98C7.14121 1.0684 7.22247 1.19541 7.27409 1.34795L9.80573 7.61045L9.806 7.61034L9.80897 7.61923C9.8673 7.79423 9.84924 7.97701 9.77121 8.15909C9.69221 8.34341 9.56554 8.47885 9.38618 8.54047L6.75529 9.63133C6.81321 10.5889 7.09287 11.4855 7.59529 12.3228C8.11596 13.1906 8.8094 13.884 9.67717 14.4047C10.5145 14.9071 11.4111 15.1868 12.3687 15.2447L13.4595 12.6138C13.5212 12.4345 13.6566 12.3078 13.8409 12.2288C14.023 12.1508 14.2058 12.1327 14.3808 12.191L14.3809 12.1908L14.3896 12.1943L20.652 14.7259C20.8046 14.7775 20.9316 14.8588 21.02 14.9767C21.1098 15.0964 21.15 15.2409 21.15 15.4C21.15 16.4486 20.8875 17.4089 20.3617 18.2777C19.838 19.1428 19.1428 19.838 18.2777 20.3617C17.4089 20.8875 16.4486 21.15 15.4 21.15C13.559 21.15 11.763 20.8131 10.0128 20.14ZM6.10229 2.35962C5.07756 2.46649 4.20423 2.91206 3.477 3.70162C2.72491 4.51817 2.35 5.48182 2.35 6.6C2.35 8.35849 2.67961 10.0277 3.33846 11.609C3.99748 13.1906 4.94192 14.5965 6.17273 15.8273C7.40354 17.0581 8.80939 18.0025 10.391 18.6615C11.9723 19.3204 13.6415 19.65 15.4 19.65C16.5182 19.65 17.4818 19.2751 18.2984 18.523C19.0879 17.7958 19.5335 16.9224 19.6404 15.8977L14.549 13.8612L13.5393 16.3224C13.5392 16.3226 13.5391 16.3227 13.539 16.3229C13.4845 16.459 13.399 16.5692 13.2795 16.6439C13.1611 16.7179 13.0205 16.75 12.8667 16.75C11.507 16.75 10.2367 16.4097 9.05838 15.7299C7.87998 15.0501 6.94991 14.12 6.27007 12.9416C5.59026 11.7633 5.25 10.493 5.25 9.13333C5.25 8.97945 5.28212 8.83892 5.35613 8.7205C5.4308 8.60104 5.541 8.51549 5.67707 8.46095C5.67725 8.46088 5.67744 8.4608 5.67762 8.46073L8.13884 7.45099L6.10229 2.35962Z' fill='%237D5FFD' stroke='%237D5FFD' stroke-width='0.3' /%3E%3C/svg%3E");
	content:'';
	width:22px;
	min-width:22px;
	height:22px;
	display:block;
}
.team_section .team_row .team_item .cont_info .t_wa{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_91_2286)'%3E%3Cpath d='M10.0025 0H9.9975C4.48375 0 0 4.485 0 10C0 12.1875 0.705 14.215 1.90375 15.8612L0.6575 19.5763L4.50125 18.3475C6.0825 19.395 7.96875 20 10.0025 20C15.5162 20 20 15.5138 20 10C20 4.48625 15.5162 0 10.0025 0Z' fill='%234CAF50' /%3E%3Cpath d='M15.8212 14.1212C15.5799 14.8025 14.6224 15.3675 13.8587 15.5325C13.3362 15.6437 12.6537 15.7325 10.3562 14.78C7.41744 13.5625 5.52494 10.5762 5.37744 10.3825C5.23619 10.1887 4.18994 8.80123 4.18994 7.36623C4.18994 5.93123 4.91869 5.23248 5.21244 4.93248C5.45369 4.68623 5.85244 4.57373 6.23494 4.57373C6.35869 4.57373 6.46994 4.57998 6.56994 4.58498C6.86369 4.59748 7.01119 4.61498 7.20494 5.07873C7.44619 5.65998 8.03369 7.09498 8.10369 7.24248C8.17494 7.38998 8.24619 7.58998 8.14619 7.78373C8.05244 7.98373 7.96994 8.07248 7.82244 8.24248C7.67494 8.41248 7.53494 8.54248 7.38744 8.72498C7.25244 8.88373 7.09994 9.05373 7.26994 9.34748C7.43994 9.63498 8.02744 10.5937 8.89244 11.3637C10.0087 12.3575 10.9137 12.675 11.2374 12.81C11.4787 12.91 11.7662 12.8862 11.9424 12.6987C12.1662 12.4575 12.4424 12.0575 12.7237 11.6637C12.9237 11.3812 13.1762 11.3462 13.4412 11.4462C13.7112 11.54 15.1399 12.2462 15.4337 12.3925C15.7274 12.54 15.9212 12.61 15.9924 12.7337C16.0624 12.8575 16.0624 13.4387 15.8212 14.1212Z' fill='%23FAFAFA' /%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_91_2286'%3E%3Crect width='20' height='20' fill='white' /%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
	content:'';
	width:22px;
	min-width:22px;
	height:22px;
	display:block;
}
.team_section .team_row .team_item .cont_info .t_tg{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_91_2283)'%3E%3Cpath d='M10 20C15.5228 20 20 15.5228 20 10C20 4.47715 15.5228 0 10 0C4.47715 0 0 4.47715 0 10C0 15.5228 4.47715 20 10 20Z' fill='%23039BE5' /%3E%3Cpath d='M4.57587 9.78338L14.2175 6.06588C14.665 5.90422 15.0559 6.17505 14.9109 6.85172L14.9117 6.85088L13.27 14.5851C13.1484 15.1334 12.8225 15.2667 12.3667 15.0084L9.8667 13.1659L8.66087 14.3276C8.52754 14.4609 8.41504 14.5734 8.1567 14.5734L8.3342 12.0292L12.9675 7.84338C13.1692 7.66588 12.9225 7.56588 12.6567 7.74255L6.93087 11.3476L4.46254 10.5776C3.9267 10.4076 3.91504 10.0417 4.57587 9.78338Z' fill='white' /%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_91_2283'%3E%3Crect width='20' height='20' fill='white' /%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
	content:'';
	width:22px;
	min-width:22px;
	height:22px;
	display:block;
}


.main_office{
	position:relative;
    display: block;
    height: 525px;
    margin-bottom: 40px;
	
}
.main_office iframe{
	position:absolute;
	z-index:5;
}
.main_office .office_info{
	border: 1px solid #fff;
    border-radius: 2px;
    position: absolute;
    width: 308px;
    top: 120px;
    left: 12px;
    z-index: 6;
    background: #FFF;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
}
.main_office .office_info .title{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 32px;
	letter-spacing: -0.06em;
	color: #000;
	margin-bottom:20px;
}
.main_office .office_info .address:before{
	content:'';
	display:block;
	width:;
}
.main_office .office_info .address{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #1a1a1a;
}
.main_office .office_info .worktime:before{}
.main_office .office_info .worktime{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #1a1a1a;
}
.main_office .office_info .email:before{}
.main_office .office_info .email{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #000;
}
.main_office .office_info .phone:before{}
.main_office .office_info .phone{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #000;
}


.sidebar_item_cta{
	border-radius: 5px;
	margin-bottom:15px;
	background: #7d5ffd;
	position:relative;
    padding: 40px 20px;
	padding-bottom: 250px;
	height: 420px;
	overflow:hidden;
}
.sidebar_item_cta .title{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 24px;
	color: #fff;
	margin-bottom:20px;
	z-index:5;
	position:relative;
}
.sidebar_item_cta .black_btn:hover{
	background: #FFF;
	color: #000;
	transition:0.3s;
}
.sidebar_item_cta .black_btn{
	transition:0.3s;
    font-family: "Fixel Variable", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 137%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background: #000;
	border:2px solid #000;
    padding: 10px 30px;
    display: inline-block;
	z-index:5;
	position:relative;
}
.sidebar_item_cta .img_cta_sidebar{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 420px;
    object-fit: cover;
    left: 0;
	z-index:1;
}

.cta_sec{
	background-color: #f5f3ff;
	padding-top: 60px;
}
.cta_sec .form_cta{
	position:relative;
	display:flex;
	width: 100%;
	flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-position: 100% 0;
	background-image:url(../img/cta_bg.webp);
}
.cta_sec .form_cta .square_logo{
	position:absolute;
    width: 200px;
    height: 200px;
    right: calc(30% - 20px);
    top: 10%;
    z-index: 5;
	animation: rotate 15s linear infinite;
}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.cta_sec .form_cta .img_cta{
	background: #7d5ffd;
    border-radius: 2222px 2222px 0 0;
    height: 411px;
    object-fit: cover;
	position: relative;
    right: 100px;
    bottom: 0;
}
.cta_sec .form_cta .form_data{
	width:50%;
    margin-bottom: 20px;
}
.cta_sec .form_cta .form_data .title{
	font-family: "Fixel Variable", sans-serif;
	font-weight: 500;
	font-size: 64px;
	line-height: 100%;
	color: #000;
	margin-bottom:40px;
}
.cta_sec .form_cta .form_data form{
	display:flex;
	flex-direction:column;
	gap:7px;
	width:350px;
	max-width:100%;
}
.cta_sec .form_cta .form_data .social_quick .quick_link:before{
	content:'';
	display:block;
	width:20px;
	min-width:20px;
	height:20px;
}
.cta_sec .form_cta .form_data .social_quick .quick_link{
	border: 1px solid #e5e5eb;
	border-radius: 5px;
	font-family: "Fixel Variable", sans-serif;
	font-weight: 400;
	font-size: 14px;
	background: #fff;
	padding: 10px;
    width: 100%;
	text-align: center;
	color: #000;
	display:flex;
	gap:14px;
	flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
	justify-content: center;
}
.cta_sec .form_cta .form_data .social_quick .quick_link.wa:before{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_10_1714)'%3E%3Cpath d='M9.99999 0.799988C4.92719 0.799988 0.799986 4.92719 0.799986 9.99999C0.799986 11.584 1.20919 13.1416 1.98519 14.516L0.814786 18.692C0.776386 18.8292 0.813586 18.9764 0.912786 19.0784C0.989186 19.1572 1.09319 19.2 1.19999 19.2C1.23199 19.2 1.26439 19.196 1.29599 19.1884L5.65439 18.1088C6.98519 18.8232 8.48399 19.2 9.99999 19.2C15.0728 19.2 19.2 15.0728 19.2 9.99999C19.2 4.92719 15.0728 0.799988 9.99999 0.799988ZM14.628 13.2464C14.4312 13.7912 13.4872 14.2884 13.0336 14.3552C12.6264 14.4148 12.1112 14.4404 11.5456 14.2628C11.2028 14.1548 10.7628 14.0116 10.1992 13.7712C7.82999 12.7608 6.28279 10.4052 6.16439 10.2496C6.04639 10.094 5.19999 8.98519 5.19999 7.83759C5.19999 6.68999 5.80999 6.12559 6.02679 5.89199C6.24359 5.65839 6.49919 5.59999 6.65679 5.59999C6.81439 5.59999 6.97159 5.60199 7.10959 5.60839C7.25479 5.61559 7.44959 5.55359 7.64119 6.00879C7.83799 6.47599 8.31039 7.62359 8.36879 7.74079C8.42799 7.85759 8.46719 7.99399 8.38879 8.14959C8.31039 8.30519 8.27119 8.40239 8.15279 8.53879C8.03439 8.67519 7.90479 8.84279 7.79839 8.94759C7.67999 9.06399 7.55719 9.18999 7.69479 9.42359C7.83239 9.65719 8.30639 10.4208 9.00879 11.0392C9.91079 11.8336 10.672 12.08 10.908 12.1968C11.144 12.3136 11.282 12.294 11.4196 12.1384C11.5572 11.9824 12.01 11.4572 12.1672 11.224C12.3244 10.9908 12.482 11.0292 12.6988 11.1072C12.9156 11.1848 14.0768 11.7488 14.3128 11.8656C14.5488 11.9824 14.7064 12.0408 14.7656 12.138C14.8248 12.2348 14.8248 12.702 14.628 13.2464Z' fill='%2340C351' /%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_10_1714'%3E%3Crect width='20' height='20' fill='white' /%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.cta_sec .form_cta .form_data .social_quick .quick_link.tg:before{
	background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 1.83331C8.56883 1.83331 6.23725 2.79908 4.51817 4.51817C2.79908 6.23725 1.83331 8.56883 1.83331 11C1.83331 13.4311 2.79908 15.7627 4.51817 17.4818C6.23725 19.2009 8.56883 20.1666 11 20.1666C13.4311 20.1666 15.7627 19.2009 17.4818 17.4818C19.2009 15.7627 20.1666 13.4311 20.1666 11C20.1666 8.56883 19.2009 6.23725 17.4818 4.51817C15.7627 2.79908 13.4311 1.83331 11 1.83331Z' fill='%2329B6F6' /%3E%3Cpath d='M15.5604 6.87502L13.8435 15.6411C13.8435 15.6411 13.7697 16.0417 13.2729 16.0417C13.0089 16.0417 12.8727 15.9161 12.8727 15.9161L9.15381 12.8301L7.33423 11.913L4.99902 11.292C4.99902 11.292 4.58331 11.1719 4.58331 10.8281C4.58331 10.5417 5.01094 10.4051 5.01094 10.4051L14.7808 6.52394C14.7808 6.52394 15.0791 6.41623 15.2969 6.41669C15.4307 6.41669 15.5833 6.47398 15.5833 6.64586C15.5833 6.76044 15.5604 6.87502 15.5604 6.87502Z' fill='white' /%3E%3Cpath d='M10.5417 13.9815L8.97142 15.5279C8.97142 15.5279 8.90313 15.5806 8.81192 15.5829C8.7803 15.5838 8.74638 15.5788 8.71155 15.5632L9.15338 12.8292L10.5417 13.9815Z' fill='%23B0BEC5' /%3E%3Cpath d='M13.7028 8.33984C13.6253 8.23901 13.4823 8.22068 13.3815 8.29722L7.33331 11.9167C7.33331 11.9167 8.29856 14.6172 8.44569 15.0847C8.59327 15.5526 8.71152 15.5636 8.71152 15.5636L9.15335 12.8297L13.6597 8.66068C13.7605 8.58414 13.7793 8.44068 13.7028 8.33984Z' fill='%23CFD8DC' /%3E%3C/svg%3E");
}
.cta_sec .form_cta .form_data .social_quick{
	display:flex;
    gap: 7px;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}
.cta_sec .form_cta .form_data form input{
	border: 1px solid #e5e5eb;
	border-radius: 5px;
	width:100%;
	padding:10px;
}
.cta_sec .form_cta .form_data form button{
	border-radius: 5px;
	background: #7d5ffd;
	font-family: "Fixel Variable", sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	width:100%;
	padding:10px;
}



.offices_rows{
	display: flex;
    flex-direction: column;
    gap: 20px;
	margin-bottom:20px;
}
.offices_rows iframe{
	width:100%;
	height:400px;
	border-radius:15px;
	margin-bottom:20px;
}
.offices_rows .offices_data{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
	gap:20px;
	justify-content: space-between;
}
.offices_rows .offices_data .office_item{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
	margin-bottom:40px;
}
.offices_rows .offices_data div{
	display: flex;
    flex-direction: column;
    gap: 5px;
}
.offices_rows .offices_data img{
	width:250px;
	height:auto;
	border-radius:10px;
	max-width:100%;
}
.offices_rows .offices_data .tab_name{
	font-family: "Fixel Variable", sans-serif;
    font-weight: 500;
    font-size: 28px;
    letter-spacing: -0.06em;
    color: #000;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 15px;
}
.offices_rows .offices_data .tab_date{
	font-family: "Fixel Variable", sans-serif;
    font-weight: 400;
    font-size: 12px;
}
.offices_rows .offices_data .tab_address:before{
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='11' viewBox='0 0 11 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1_116)'%3E%3Cpath d='M5.50001 0.0192871C4.28723 0.0206214 3.1245 0.502955 2.2669 1.36048C1.40929 2.218 0.92684 3.38068 0.925385 4.59345C0.925385 5.77137 1.83747 7.61479 3.63643 10.0724C3.85059 10.3658 4.13099 10.6044 4.45483 10.769C4.77866 10.9335 5.13677 11.0193 5.50001 11.0193C5.86325 11.0193 6.22136 10.9335 6.54519 10.769C6.86903 10.6044 7.14943 10.3658 7.36359 10.0724C9.16255 7.61479 10.0746 5.77137 10.0746 4.59345C10.0732 3.38068 9.59073 2.218 8.73312 1.36048C7.87552 0.502955 6.71279 0.0206214 5.50001 0.0192871ZM5.50001 6.4167C5.13741 6.4167 4.78295 6.30918 4.48146 6.10773C4.17997 5.90628 3.94499 5.61996 3.80623 5.28496C3.66747 4.94996 3.63116 4.58134 3.7019 4.22571C3.77264 3.87007 3.94725 3.5434 4.20365 3.28701C4.46004 3.03061 4.78671 2.856 5.14234 2.78526C5.49798 2.71452 5.8666 2.75083 6.2016 2.88959C6.53659 3.02835 6.82292 3.26334 7.02437 3.56483C7.22582 3.86632 7.33334 4.22077 7.33334 4.58337C7.33334 5.0696 7.14019 5.53592 6.79637 5.87973C6.45256 6.22355 5.98624 6.4167 5.50001 6.4167Z' fill='%237D5FFD' /%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1_116'%3E%3Crect width='11' height='11' fill='white' /%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
	content:'';
	width:11px;
	min-width:11px;
	height:11px;
	display:block;
}
.offices_rows .offices_data .tab_address{
    font-family: "Fixel Variable", sans-serif;
    font-weight: 600;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    gap: 10px;
}



@media screen and (max-width:675px){
	
	.cta_sec .form_cta .img_cta{
		display:none;
	}
	.cta_sec .form_cta .square_logo{
		width:100px;
		height:100px;
		right:20px;
		top:0;
	}
	.cta_sec .form_cta .form_data{
		width:100%;
	}
	.cta_sec{
		padding-top:20px;
		margin-bottom:40px;
	}
	.form_cta .form_data .title{
		width: 270px;
		max-width: calc(100% - 110px);
	}
	.cta_sec .form_cta .form_data form{
		    margin: 0 auto;
	}
	h1,
	.blog_sec .title,
	.full_service .title,
	.cta_sec .form_cta .form_data .title{
		font-size:34px;
	}
	.main_cta_sec,
	.full_service{
		padding:20px;
	}
	.main_cta_sec .main_cta{
		gap:20px;
	}
	.full_service .title{
		margin-bottom:20px;
	}
	.offices_rows .offices_data{
		flex-direction: column;
	    align-items: flex-start;
	}
	.offices_rows .offices_data img{
		width:100%;
	}
	.offices_rows iframe{
		height:260px;
	}
}